uuid: 61972a3d-cf6b-4dd7-adae-6dbdb1c2d040
langcode: en
status: true
dependencies:
  config:
    - views.view.slide_front
  module:
    - system
    - views
  theme:
    - olivero_blog
id: views_block__slide_front_block_1
theme: olivero_blog
region: content_above
weight: -4
provider: null
plugin: 'views_block:slide_front-block_1'
settings:
  id: 'views_block:slide_front-block_1'
  label: ''
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
